Bug 4204 - проблемы с xv (после использования xine нет изображения в xawtv)
: проблемы с xv (после использования xine нет изображения в xawtv)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxine)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-21 17:58 by
Modified: 2006-11-03 11:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-21 17:58:42
Запускаем xine, затем xawtv - черный экран,
запуcкаем Mplayer, после этого xawtv показывает.
------- Comment #1 From 2004-07-01 20:48:07 -------
Проверьте на новом libxine - там исправляли xv.
------- Comment #2 From 2004-07-01 22:19:17 -------
(In reply to comment #1)
> Проверьте на новом libxine - там исправляли xv.
> 

не доисправляли...
------- Comment #3 From 2005-06-20 19:23:01 -------
В Sisyphus отправлен libxine-1.0.1, на нем проверьте.
------- Comment #4 From 2005-07-13 20:04:00 -------
Будем считать что fixed.